What's new

IPhone 3GS IOS 4.1 and baseband 06.15.00 needs to be unjailbreaked

Bula

New Member
Joined
Aug 5, 2012
Messages
556
Reaction score
37
After getting to baseband 05.13.04, i created custom IPSW for IOS 5.1.1 with redsnow 0.9.14.b2 and then tried to update my 3GS. But in itunes am getting message as firmware file is not compatible, when i tried to select custom ipsw.


Are you using the correct firmware to build your custom IPSW....for a 3GS you should be running 9B206 version
 
OP
A

avinash73

New Member
Joined
Aug 14, 2012
Messages
16
Reaction score
0
I upgraded to 5.1.1 by preserving baseband. But now, i am getting message as activate device and if i put my simcard and try to activate, am getting message as only compatible simcard from carrier will be accepted. i am unable to JB by using absinthe or Redsn0w as it says activate the device first. have i screwed my phone?
 

Jmills87

Well-Known Member
Joined
Jul 28, 2011
Messages
3,644
Reaction score
163
Location
The Land of Ice and Snow
I upgraded to 5.1.1 by preserving baseband. But now, i am getting message as activate device and if i put my simcard and try to activate, am getting message as only compatible simcard from carrier will be accepted. i am unable to JB by using absinthe or Redsn0w as it says activate the device first. have i screwed my phone?

You have to choose the hacktivate option under general settings in Sn0wbreeze when creating your custom firmware, this will bypass the activation step
 
OP
A

avinash73

New Member
Joined
Aug 14, 2012
Messages
16
Reaction score
0
I finally got all things sorted out. Usedredsnow0.9.6b6 to hactivate and finally installed Rocky racoon and Ultrasnow to make it unthethered and unlock..it works great..Thanx all
 

Latest posts

Top